Support » Plugin: Safe SVG » plugin hasn’t been tested with the latest 3 major releases of WordPress

  • This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    Is it still under development?

Viewing 6 replies - 1 through 6 (of 6 total)
  • Janine

    (@janinemarie)

    I’m curious about this as well, I like this plugin a lot.

    +1

    Johan Stam

    (@johan-stam)

    Don’t install this plugin. It messed up my site. Updated to the latest Elementor Pro update and lost all my svg’s on the front-end.

    It doesn’t work on my local installation.

    Post-processing of the image failed likely because the server is busy or does not have enough resources. Uploading a smaller image may help. Suggested maximum size is 2500 pixels.

    PHP 7.3.28
    nginx/1.20.0
    WordPress 5.7.2

    This one works;
    https://wordpress.org/plugins/easy-svg/

    • This reply was modified 3 months, 4 weeks ago by joed54.

    +1. Ждём обновления на безопасное использование SVG.

    This plug-in works for me, but I’m using a custom theme.

    I’d also like to know if there is an alternative since the author has not been updating it.

Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.